<div class="region region-content home-container">
  <div class="editorial-box-container hider">
    <div class="editorial-box-alignment">
      <div class="editorial-box">
        <p>
          <img src="{{ file_url(content_image) }}" alt="" border="0" width="100%">
        </p>
        <h2 class="mt-0">{{ content_title }}</h2>
        <p>
          {{ content_text|raw }}
        </p>
      </div>
    </div>
    <div class="editorial-box-alignment">
      <div class="editorial-box">
        <h3>{{ 'Statistics'|t }}</h3>
        <p>{{ 'What can you find on dexes.eu?'|t }}</p>
        <ul class="list-group-flush ml-0 pl-0">
          {% for object, count in statistics_per_object %}
            {% set query_string = {
              'scope': 'all',
              'query': '-',
              'filters': 'type:' ~ object,
              'page_number': 1
            } %}
            <li class="list-group-item">
              <a href="{{ path('dexes_search.search.all', query_string) }}">
                {% if count > 1 %}
                  {{ count }} {{ object ~ 's'|t }}
                {% else %}
                  {{ count }} {{ object|t }}
                {% endif %}
              </a>
            </li>
          {% endfor %}
        </ul>
      </div>
    </div>
  </div>
</div>
